RubyGems Navigation menu

auto_select2 0.6.1

Gem provide scripts and helpers for initialize different select2 elements: static, ajax and multi-ajax. Moreover this gem is foundation for other gems. For example for AutoSelect2Tab.

Versions:

  1. 0.7.0 - February 09, 2018 (14 KB)
  2. 0.6.1 - May 30, 2017 (14 KB)
  3. 0.6.0 - May 29, 2017 (14 KB)
  4. 0.5.7 - March 27, 2017 (14 KB)
  5. 0.5.6 - November 23, 2016 (14 KB)
Show all versions (22 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.5
  • rails ~> 3.2.12
  • rake >= 0
  • Owners:

    Authors:

    • Dmitriy Lisichkin, Ivan Zabrovskiy

    SHA 256 checksum:

    391c1c95cfe46db19fdc62a7242131065ec967d413793721040be8d140a8c98b

    Total downloads 42,645

    For this version 1,602

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: